#!/bin/bash
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:.
export MARTe2_DIR=/home/martino/Projects/marte_debug/dependency/MARTe2
export TARGET=x86-linux

echo "Cleaning up old instances..."
pkill -9 IntegrationTest
pkill -9 ValidationTest
pkill -9 SchedulerTest
pkill -9 main
sleep 2

echo "Starting MARTe2 Integration Tests..."
./Build/Test/Integration/ValidationTest
